body{
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
    font-family: 'Lato', sans-serif;
    color: #74808A;
}

.text-overlay {
    position: absolute;
    width: 100%;
    z-index: 2;
    max-width: 100%;
    top: 19vw;
    color: white;
    font-family: "Lora", sans-serif;
    font-size: 2vw;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

.hi {
    font-size: 1.388vw;
}

.name h1{
    font-family: "opensans-bols", sans-serif;
    font-size: 3.82vw;
    font-weight: bold;
    line-height: 60px;
}

.carousel {
    position: relative;
}

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.carousel-item {
    position: relative;
    display: none;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.carousel-all {
    height: 100vw;
    width: 100vh;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

#lead-overlay {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #FED653;
    opacity: 15%;
    z-index: 1;
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.container-fluid {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}

#profile-two {
    position: absolute;
    width: 29.514vw;
    height: 29.583vw;
    padding-left: 50px;
}

.about-con {
    padding: 100px 100px 100px 100px;
    border-bottom: 1px solid #dcd9d9;
}

#about-title {
    padding-top: 100px;
}

#about-col-1 {
    padding-top: 30px;
    padding-bottom: 100px;
}

.heading {
    color: #FED653;
    font-weight: bold;
    padding-left: 200px;
    padding-bottom: 30px;
}

.heading2 {
    color: #FED653;
    font-weight: bold;
    text-align: center;
    padding-bottom: 20px;
}

#education, #volunteer {
    padding-top: 100px;
    padding-bottom: 100px;
    border-bottom: 1px solid #dcd9d9;
    background-color: #F5F4F2;
}

/*
.edu-tl {
    max-width: 700px;
    padding-left: 100px;
    padding-top: 15px;
    padding-bottom: 15px;
} */

.vol-tl, .edu-tl {
    max-width: 900px;
    padding-top: 25px;
    padding-left: 200px;
}

.vol-con {
    padding: 15px;
    border: 1px solid #dcd9d9;
    background-color: white;
}

.vol-tit{
    color: black;
}

#achievement {
    padding: 100px 15px 100px 15px;
    border-bottom: 1px solid #dcd9d9;
}

.achievement-block {
    max-width: 700px;
    margin: 0 auto 30px auto;
    padding: 15px;
    border: 1px solid #dcd9d9;
    text-align: center;
}

#skills {
    padding: 100px 100px;
    border-bottom: 1px solid #dcd9d9;
}

#skills ul {
    display: block;
    margin: 0 auto;
    padding: 0;
    max-width: 800px;
    text-align: center;
}

#skills li {
    display: inline-block;
    margin: 7px;
    padding: 5px 10px;
    color: #374054;
    background: #e4e4ea;
    list-style: none;
    cursor: default;
    font-size: 1.2em;
}

#contact {
    padding: 30px 30px;
    text-align: center;
    background-color: #BCC0F4;
    color: white;
    width: 100%;
}

.icon-2 {
    padding: 15px;
}

.icon {
    padding: 15px 15px;
    padding-right: 15px;
}

.creds {
    font-size: 10px;
    text-align: center;
}

/* The actual timeline (the vertical ruler) */
.education {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
}

/* The actual timeline (the vertical ruler) */
.education::after{
    content: '';
    position: absolute;
    width: 3px;
    background-color: #FED653;
    top: 0;
    bottom: 0;
    left: 25%;
    margin-left: -3px;
}

.volunteer {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
}

.volunteer::after {
    content: '';
    position: absolute;
    width: 3px;
    background-color: #FED653;
    top: 0;
    bottom: 0;
    left: 25%;
    margin-left: -3px ;
}

.table-1 {
    margin: auto;
    padding-top: 30px;
    padding-bottom: 50px;
    width: 50% !important; 
}

.page-2-head {
    padding-top: 100px;
    padding-bottom: 50px;
    
}

.desc {
    padding-right: 200px;
    padding-left: 200px;
}

#page2-closing {
    padding-top: 30px;
    padding-bottom: 30px;
}

p, h6{
    font-size: 1 rem;
}

h2{
    font-size: 1.875 rem;
}

h3{
    font-size: 1.5 rem;
}

h4{
    font-size: 1.25 rem;
}

h5{
    font-size: 1.125 rem;
}